[users] libx264.so.54 is needed by package mplayer

Bart Schaefer barton.schaefer at gmail.com
Mon Jun 4 07:44:54 CEST 2007


I ran into this one on CentOS 5 as well.



More information about the users mailing list